hrtimer_try_to_cancel
Prev | High-resolution timers | Next

## Name

hrtimer_try_to_cancel — try to deactivate a timer

## Synopsis

`int hrtimer_try_to_cancel (` | struct hrtimer * | timer`)`;

## Arguments

`timer`

  hrtimer to stop

## Returns

0 when the timer was not active 1 when the timer was active -1 when the timer is currently excuting the callback function and cannot be stopped

Prev | Up | Next
hrtimer_start | Home | hrtimer_cancel